Subject: Re: bug#32823: 26.1; nxml-mode: "no matching start-tag" with long entity definition list

From: Vincent Lefevre <[email-masked]>
Date: Tue, 4 Jun 2019 16:29:03 +0200

On 2019-06-04 08:59:01 -0400, Noam Postavsky wrote:
> I can't reproduce this, but there have been a lot of patches flying
> around.  So I'm pushing to master and closing this bug which I believe
> is now fixed.  If you still get the hanging with latest master, open a
> new bug, and we'll see about fixing that too.

I confirm that master does not hang.

But I get a highlighting bug, which doesn't occurs in the emacs-26
branch with the patches. So, perhaps you have missed some patch.

I'll try to get a simple testcase (the ones I posted until now do not
trigger the bug) and report a new bug for that.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)